PETSc version 3.15.5
Fix/Edit manual page

# TSGetNumEvents

Get the numbers of events set

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSGetNumEvents(TS ts,PetscInt * nevents)

Logically Collective

### Input Argument

| ts | - the TS context

### Output Argument

| nevents | - number of events

### See Also

TSSetEventHandler()

### Level

intermediate

### Location

src/ts/event/tsevent.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages